

const scriptsInEvents = {

	async EventSheetStages_Event32_Act9(runtime, localVars)
	{
		window.brickEjectAPI.submitScoreIfNeeded(1, runtime.globalVars.Selected_Stage);
		
	},

	async EventSheetStages_Event34_Act10(runtime, localVars)
	{
		window.brickEjectAPI.submitScoreIfNeeded(1, runtime.globalVars.Selected_Stage);
		
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
